langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_story_page_listing_title
    - node.type.story_page
id: node.story_page.field_p_story_page_listing_title
field_name: field_p_story_page_listing_title
entity_type: node
bundle: story_page
label: 'Listing Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
